<div th:replace="data(defaultInput=~{::input})" th:fragment="input" xmlns:th="http://www.thymeleaf.org">
    <div class="input-group input-daterange">
	    <input type="text" class="form-control" th:name="${prefix + data.id} + '.from'" th:value="${value == null ? '' : type.toString(value.from)}" th:attr="data-parsley-required=${data.isMandatory() ? true : null}" />
	    <span class="input-group-addon" th:text="#{to}" />
	    <input type="text" class="form-control" th:name="${prefix + data.id} + '.to'" th:value="${value == null ? '' : type.toString(value.to)}" th:attr="data-parsley-required=${data.isMandatory() ? true : null}" />
	</div>
</div>
